## r-cran-raster 2.6

=== DESCRIPTION ===
Package: raster
Type: Package
Title: Geographic Data Analysis and Modeling
Version: 2.6-7
Date: 2017-11-12
Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
        parallel, rasterVis, MASS, sf
LinkingTo: Rcpp
Imports: Rcpp
SystemRequirements: C++11
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  email = "r.hijmans@gmail.com"),
	person("Jacob", "van Etten", role = "ctb"),
	person("Joe", "Cheng", role = "ctb"),
	person("Matteo", "Mattiuzzi", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Jonathan A.", "Greenberg", role = "ctb"),
	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
	person("Andrew", "Bevan", role = "ctb"),
	person("Etienne B.", "Racine", role = "ctb"),
	person("Ashton", "Shortridge", role = "ctb"),
	person("Aniruddha", "Ghosh", role = "ctb")
	)
Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported.
License: GPL (>= 3)
URL: http://www.rspatial.org/
ByteCompile: TRUE
NeedsCompilation: yes
Packaged: 2017-11-13 07:31:42 UTC; rhijmans
Author: Robert J. Hijmans [cre, aut],
  Jacob van Etten [ctb],
  Joe Cheng [ctb],
  Matteo Mattiuzzi [ctb],
  Michael Sumner [ctb],
  Jonathan A. Greenberg [ctb],
  Oscar Perpinan Lamigueiro [ctb],
  Andrew Bevan [ctb],
  Etienne B. Racine [ctb],
  Ashton Shortridge [ctb],
  Aniruddha Ghosh [ctb]
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-13 19:30:51 UTC

## r-cran-raster 2.5-8

=== debian/changelog ===
r-cran-raster (2.5-8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:36:26 +0200

r-cran-raster (2.5-8-1) unstable; urgency=low

  * Initial release (closes: #829580)
  * Fixed license

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 14:25:35 +0200

=== debian/control ===
Source: r-cran-raster
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-sp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-raster/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-raster/trunk/
Homepage: https://cran.r-project.org/web/packages/raster

Package: r-cran-raster
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-sp
Description: GNU R geographic data analysis and modeling
 This GNU R package provides functions for reading, writing,
 manipulating, analyzing and modeling of gridded spatial data. The
 package implements basic and high-level functions. Processing of very
 large files is supported.

## r-cran-raster 2.6-7

=== debian/changelog ===
r-cran-raster (2.6-7-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 21:16:32 +0200

r-cran-raster (2.6-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 09:32:51 +0100

r-cran-raster (2.5-8-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 12:42:39 +0200

=== debian/control ===
Source: r-cran-raster
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
Homepage: https://cran.r-project.org/package=raster

Package: r-cran-raster
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R geographic data analysis and modeling
 This GNU R package provides functions for reading, writing,
 manipulating, analyzing and modeling of gridded spatial data. The
 package implements basic and high-level functions. Processing of very
 large files is supported.

## r-cran-raster 2.8

=== DESCRIPTION ===
Package: raster
Type: Package
Title: Geographic Data Analysis and Modeling
Version: 2.8-19
Date: 2019-01-29
Depends: sp (>= 1.2-0), R (>= 3.0.0)
Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
        parallel, rasterVis, MASS, sf, testthat
LinkingTo: Rcpp
Imports: Rcpp, methods
SystemRequirements: C++11
Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported.
License: GPL (>= 3)
URL: https://www.rspatial.org/
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
			email = "r.hijmans@gmail.com", 
			comment = c(ORCID = "0000-0001-5872-2872")),
	person("Jacob", "van Etten", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Joe", "Cheng", role = "ctb"),
	person("Andrew", "Bevan", role = "ctb"),
	person("Roger", "Bivand", role = "ctb"),
	person("Lorenzo", "Busetto", role = "ctb"),
	person("Mort", "Canty", role = "ctb"),
	person("David", "Forrest", role = "ctb"),
	person("Aniruddha", "Ghosh", role = "ctb"),
	person("Duncan", "Golicher", role = "ctb"),
	person("Josh", "Gray", role = "ctb"),
	person("Jonathan A.", "Greenberg", role = "ctb"),
	person("Paul", "Hiemstra", role = "ctb"),
	person("Institute for Mathematics Applied Geosciences", role="cph"),
	person("Charles", "Karney", role = "ctb"),
	person("Matteo", "Mattiuzzi", role = "ctb"),
	person("Steven", "Mosher", role = "ctb"),
	person("Jakub", "Nowosad", role = "ctb"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
	person("Etienne B.", "Racine", role = "ctb"),
	person("Barry", "Rowlingson", role = "ctb"),
	person("Ashton", "Shortridge", role = "ctb"),
	person("Bill", "Venables", role = "ctb"),
	person("Rafael", "Wueest", role = "ctb")
	)
NeedsCompilation: yes
Packaged: 2019-01-29 20:47:19 UTC; rhijmans
Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
  Jacob van Etten [ctb],
  Michael Sumner [ctb],
  Joe Cheng [ctb],
  Andrew Bevan [ctb],
  Roger Bivand [ctb],
  Lorenzo Busetto [ctb],
  Mort Canty [ctb],
  David Forrest [ctb],
  Aniruddha Ghosh [ctb],
  Duncan Golicher [ctb],
  Josh Gray [ctb],
  Jonathan A. Greenberg [ctb],
  Paul Hiemstra [ctb],
  Institute for Mathematics Applied Geosciences [cph],
  Charles Karney [ctb],
  Matteo Mattiuzzi [ctb],
  Steven Mosher [ctb],
  Jakub Nowosad [ctb],
  Edzer Pebesma [ctb],
  Oscar Perpinan Lamigueiro [ctb],
  Etienne B. Racine [ctb],
  Barry Rowlingson [ctb],
  Ashton Shortridge [ctb],
  Bill Venables [ctb],
  Rafael Wueest [ctb]
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-30 17:40:07 UTC

## r-cran-raster 2.8-19

=== debian/changelog ===
r-cran-raster (2.8-19-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 10:57:45 +0100

r-cran-raster (2.8-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 10:54:42 +0100

r-cran-raster (2.7-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 21:17:38 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 2.9-23

=== debian/changelog ===
r-cran-raster (2.9-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:06:58 +0200

r-cran-raster (2.9-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 13:41:45 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 2.8-19
-Date: 2019-01-29
+Version: 3.0-12
+Date: 2020-01-29
 Depends: sp (>= 1.2-0), R (>= 3.0.0)
 Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
         parallel, rasterVis, MASS, sf, testthat
 LinkingTo: Rcpp
 Imports: Rcpp, methods
 SystemRequirements: C++11
-Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported.
+Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported. There is a also support for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
 License: GPL (>= 3)
-URL: https://www.rspatial.org/
+URL: https://CRAN.R-project.org/package=raster
+BugReports: https://github.com/rspatial/raster/issues/
 Authors@R: c(
 	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
 			email = "r.hijmans@gmail.com", 
@@ -29,6 +30,7 @@
 	person("Josh", "Gray", role = "ctb"),
 	person("Jonathan A.", "Greenberg", role = "ctb"),
 	person("Paul", "Hiemstra", role = "ctb"),
+	person("Kassel", "Hingee", role = "ctb"),
 	person("Institute for Mathematics Applied Geosciences", role="cph"),
 	person("Charles", "Karney", role = "ctb"),
 	person("Matteo", "Mattiuzzi", role = "ctb"),
@@ -43,7 +45,7 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2019-01-29 20:47:19 UTC; rhijmans
+Packaged: 2020-01-29 10:20:04 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
@@ -58,6 +60,7 @@
   Josh Gray [ctb],
   Jonathan A. Greenberg [ctb],
   Paul Hiemstra [ctb],
+  Kassel Hingee [ctb],
   Institute for Mathematics Applied Geosciences [cph],
   Charles Karney [ctb],
   Matteo Mattiuzzi [ctb],
@@ -72,4 +75,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-30 17:40:07 UTC
+Date/Publication: 2020-01-30 09:00:02 UTC

## r-cran-raster 3.0-7

=== debian/changelog ===
r-cran-raster (3.0-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:45:34 +0200

r-cran-raster (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 08:07:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,

## r-cran-raster 3.0-12

=== debian/changelog ===
r-cran-raster (3.0-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:59:00 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.3-7

=== debian/changelog ===
r-cran-raster (3.3-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:37:27 +0200

r-cran-raster (3.1-5-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-testthat to test-deps (Closes: #961408)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:36:06 +0200

r-cran-raster (3.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 22:31:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -12,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
+Rules-Requires-Root: no
 
 Package: r-cran-raster
 Architecture: any

## r-cran-raster 3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.0-12
-Date: 2020-01-29
-Depends: sp (>= 1.2-0), R (>= 3.0.0)
-Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, testthat
+Version: 3.4-5
+Date: 2020-11-10
+Depends: sp (>= 1.4.1), R (>= 3.5.0)
+Suggests: rgdal (>= 1.5-8), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
+        parallel, rasterVis, MASS, sf, tinytest, gstat, fields
 LinkingTo: Rcpp
 Imports: Rcpp, methods
 SystemRequirements: C++11
-Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported. There is a also support for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
+Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
 License: GPL (>= 3)
-URL: https://CRAN.R-project.org/package=raster
+URL: https://rspatial.org/raster
 BugReports: https://github.com/rspatial/raster/issues/
 Authors@R: c(
 	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
@@ -20,10 +20,12 @@
 	person("Jacob", "van Etten", role = "ctb"),
 	person("Michael", "Sumner", role = "ctb"),
 	person("Joe", "Cheng", role = "ctb"),
+	person("Dan", "Baston", role = "ctb"),
 	person("Andrew", "Bevan", role = "ctb"),
 	person("Roger", "Bivand", role = "ctb"),
 	person("Lorenzo", "Busetto", role = "ctb"),
 	person("Mort", "Canty", role = "ctb"),
+	person("Ben", "Fasoli", role = "ctb"),
 	person("David", "Forrest", role = "ctb"),
 	person("Aniruddha", "Ghosh", role = "ctb"),
 	person("Duncan", "Golicher", role = "ctb"),
@@ -45,15 +47,17 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2020-01-29 10:20:04 UTC; rhijm
+Packaged: 2020-11-10 22:57:23 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
   Joe Cheng [ctb],
+  Dan Baston [ctb],
   Andrew Bevan [ctb],
   Roger Bivand [ctb],
   Lorenzo Busetto [ctb],
   Mort Canty [ctb],
+  Ben Fasoli [ctb],
   David Forrest [ctb],
   Aniruddha Ghosh [ctb],
   Duncan Golicher [ctb],
@@ -75,4 +79,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-30 09:00:02 UTC
+Date/Publication: 2020-11-14 15:30:02 UTC

## r-cran-raster 3.4-5

=== debian/changelog ===
r-cran-raster (3.4-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:38:35 +0100

r-cran-raster (3.3-13-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.
  * Upstream has removed test suite thus remove autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:59:53 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.4-5
-Date: 2020-11-10
-Depends: sp (>= 1.4.1), R (>= 3.5.0)
-Suggests: rgdal (>= 1.5-8), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, tinytest, gstat, fields
+Version: 3.5-15
+Date: 2022-01-22
+Imports: Rcpp, methods, terra (>= 1.5-12)
 LinkingTo: Rcpp
-Imports: Rcpp, methods
+Depends: sp (>= 1.4-5), R (>= 3.5.0)
+Suggests: rgdal (>= 1.5-23), rgeos (>= 0.5-3), ncdf4, igraph, tcltk,
+        parallel, rasterVis, MASS, sf, tinytest, gstat, fields,
+        exactextractr
 SystemRequirements: C++11
 Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
 License: GPL (>= 3)
@@ -33,10 +34,12 @@
 	person("Jonathan A.", "Greenberg", role = "ctb"),
 	person("Paul", "Hiemstra", role = "ctb"),
 	person("Kassel", "Hingee", role = "ctb"),
+	person("Alex", "Ilich", role = "ctb"),
 	person("Institute for Mathematics Applied Geosciences", role="cph"),
 	person("Charles", "Karney", role = "ctb"),
 	person("Matteo", "Mattiuzzi", role = "ctb"),
 	person("Steven", "Mosher", role = "ctb"),
+	person("Babak", "Naimi", role = "ctb"),	
 	person("Jakub", "Nowosad", role = "ctb"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
@@ -47,7 +50,7 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2020-11-10 22:57:23 UTC; rhijm
+Packaged: 2022-01-22 18:13:14 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
@@ -65,10 +68,12 @@
   Jonathan A. Greenberg [ctb],
   Paul Hiemstra [ctb],
   Kassel Hingee [ctb],
+  Alex Ilich [ctb],
   Institute for Mathematics Applied Geosciences [cph],
   Charles Karney [ctb],
   Matteo Mattiuzzi [ctb],
   Steven Mosher [ctb],
+  Babak Naimi [ctb],
   Jakub Nowosad [ctb],
   Edzer Pebesma [ctb],
   Oscar Perpinan Lamigueiro [ctb],
@@ -79,4 +84,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-14 15:30:02 UTC
+Date/Publication: 2022-01-22 23:02:41 UTC

## r-cran-raster 3.5-15

=== debian/changelog ===
r-cran-raster (3.5-15-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 22:18:03 +0100

r-cran-raster (3.5-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop fix-terra-versionreq.patch: Upstream fixed it

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 14:01:40 +0000

r-cran-raster (3.5-9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5-9
  * Fix terra versioning scheme to match archive

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Dec 2021 23:46:55 +0530

r-cran-raster (3.5-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Build-Depends: r-cran-terra

 -- Andreas Tille <tille@debian.org>  Sun, 07 Nov 2021 21:04:10 +0530

r-cran-raster (3.4-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 17:31:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-rcpp
-Standards-Version: 4.5.1
+               r-cran-rcpp,
+               r-cran-terra (>= 1.5-12)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.5-29

=== debian/changelog ===
r-cran-raster (3.5-29-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 09:19:20 +0200

r-cran-raster (3.5-21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:56:08 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-terra (>= 1.5-12)
-Standards-Version: 4.6.0
+               r-cran-terra
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.5-15
-Date: 2022-01-22
-Imports: Rcpp, methods, terra (>= 1.5-12)
+Version: 3.6-14
+Date: 2023-01-12
+Imports: Rcpp, methods, terra (>= 1.6-41)
 LinkingTo: Rcpp
 Depends: sp (>= 1.4-5), R (>= 3.5.0)
-Suggests: rgdal (>= 1.5-23), rgeos (>= 0.5-3), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, tinytest, gstat, fields,
-        exactextractr
+Suggests: ncdf4, igraph, tcltk, parallel, rasterVis, MASS, sf,
+        tinytest, gstat, fields, exactextractr
 SystemRequirements: C++11
-Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
+Description: Reading, writing, manipulating, analyzing and modeling of spatial data. This package has been superseded by the "terra" package <https://CRAN.R-project.org/package=terra>. 
 License: GPL (>= 3)
 URL: https://rspatial.org/raster
 BugReports: https://github.com/rspatial/raster/issues/
@@ -50,7 +49,7 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2022-01-22 18:13:14 UTC; rhijm
+Packaged: 2023-01-15 02:51:22 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
@@ -84,4 +83,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-01-22 23:02:41 UTC
+Date/Publication: 2023-01-16 13:10:02 UTC

## r-cran-raster 3.6-14

=== debian/changelog ===
r-cran-raster (3.6-14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:39:37 +0100

r-cran-raster (3.6-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:24:49 +0100

r-cran-raster (3.6-11-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 14:25:01 +0100

r-cran-raster (3.6-3-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 08:35:58 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-rcpp,
                r-cran-terra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ncdf4,
         r-cran-igraph,
#         r-cran-tcltk,
#         r-cran-parallel,
#         r-cran-rasterVis,
         r-cran-mass,
         r-cran-sf,
         r-cran-tinytest,
         r-cran-gstat,
         r-cran-fields,
#         r-cran-exactextractr
         r-cran-codetools
Restrictions: allow-stderr

## r-cran-raster 3.6-23

=== debian/changelog ===
r-cran-raster (3.6-23-1) unstable; urgency=medium

  * New upstream version
  * Manually add r-cran-codetools to Test-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 20:13:41 +0200

r-cran-raster (3.6-20-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 17:03:59 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ncdf4,
        r-cran-igraph,
        r-cran-mass,
        r-cran-sf,
        r-cran-tinytest,
        r-cran-gstat,
        r-cran-fields,
        r-cran-exactextractr,
# <dh-update-R>do not delete this</dh-update-R>
        r-cran-codetools
Restrictions: allow-stderr

## r-cran-raster 3.6-26

=== debian/changelog ===
r-cran-raster (3.6-26-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:50:48 +0200

## r-cran-raster 3.6-30

=== debian/changelog ===
r-cran-raster (3.6-30-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 10:30:20 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-rcpp,
                r-cran-terra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster

## r-cran-raster 3.6-31

=== debian/changelog ===
r-cran-raster (3.6-31-2) unstable; urgency=medium

  * Team upload.
  * Depend on bsdutils. Closes: #1115278
  * Standards-Version: 4.7.2 (no changes needed)
  * Test-depend on codetools to run more tests.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 23 Sep 2025 19:24:54 +0100

r-cran-raster (3.6-31-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 09:19:37 +0900

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-terra
-Standards-Version: 4.7.0
+               r-cran-terra (>= 1.8-5)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
@@ -20,7 +20,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         bsdutils
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R geographic data analysis and modeling

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ncdf4,
        r-cran-igraph,
        r-cran-mass,
        r-cran-sf,
        r-cran-tinytest,
        r-cran-gstat,
        r-cran-fields,
        r-cran-codetools,
        r-cran-exactextractr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/raster_([-\d.]*)\.tar\.gz

## r-cran-raster 3.6-32

=== debian/changelog ===
r-cran-raster (3.6-32-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Jan 2026 13:55:22 +0900

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-terra (>= 1.8-5)
-Standards-Version: 4.7.2
+               r-cran-terra (>= 1.8-5),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
@@ -20,8 +21,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         bsdutils
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R geographic data analysis and modeling
